gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Event
  GLib.Signal("authorize-authenticated-peer")
  GLib.AuthenticatedPeerAuthorizedHandler To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideAuthenticatedPeerAuthorized", Type=typeof(GLib.DBusAuthObserver))
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.